1 Reply Latest reply on Nov 27, 2007 8:29 AM by Newsgroup_User

    Error log

    woin
      I'm running Debian. I go to install Flex, and it quits at the very end saying something like "eclipse update did not complete sucessfully"

      This is the error log for Eclipse 3.2.

      !SESSION 2007-11-22 21:05:19.783 -----------------------------------------------
      eclipse.buildId=M20060921-0945
      java.version=1.5.0_13
      java.vendor=Sun Microsystems Inc.
      BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
      Framework arguments: -application org.eclipse.update.core.standaloneUpdate -command listFeatures
      Command-line arguments: -application org.eclipse.update.core.standaloneUpdate -command listFeatures

      !ENTRY org.eclipse.osgi 2 1 2007-11-22 21:05:23.053
      !MESSAGE NLS missing message: initializer_error in: org.eclipse.core.internal.runtime.messages

      !ENTRY org.eclipse.osgi 2 1 2007-11-22 21:05:23.054
      !MESSAGE NLS missing message: fileInitializer_fileNotFound in: org.eclipse.core.internal.runtime.messages

      !ENTRY org.eclipse.osgi 2 1 2007-11-22 21:05:23.054
      !MESSAGE NLS missing message: fileInitializer_IOError in: org.eclipse.core.internal.runtime.messages

      !ENTRY org.eclipse.osgi 2 1 2007-11-22 21:05:23.054
      !MESSAGE NLS missing message: fileInitializer_missingFileName in: org.eclipse.core.internal.runtime.messages
      !SESSION 2007-11-22 21:05:40.404


      But then I installed 3.3 (x86_64) and I get this error:


      !SESSION 2007-11-22 21:48:40.280 -----------------------------------------------
      eclipse.buildId=I20070625-1500
      java.version=1.5.0_13
      java.vendor=Sun Microsystems Inc.
      BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=en_US
      Framework arguments: -application org.eclipse.update.core.standaloneUpdate -command install -featureId com.adobe.flexbuilder.feature.core.linux -version 3.0.183693 -from file:/home/p/.flexBuilder/com.adobe.flexbuilder.update.site/ -to /home/p/.flexBuilder
      Command-line arguments: -application org.eclipse.update.core.standaloneUpdate -command install -featureId com.adobe.flexbuilder.feature.core.linux -version 3.0.183693 -from file:/home/p/.flexBuilder/com.adobe.flexbuilder.update.site/ -to /home/p/.flexBuilder

      !ENTRY org.eclipse.update.core 4 0 2007-11-22 21:48:42.439
      !MESSAGE The site cannot be modified by this product. It is already associated with product: "Flex Builder 3 Plug-in:3.0.183693".

      Any suggestions? Thanks.